Inhoud
Index 🔎︎

# Functie Rood

Retourneert de rode component van de opgegeven samengestelde kleurcode.

## Syntaxis:

    Red (ColorNumber As Long)

## Teruggegeven waarde:

Integer

## Parameter:

Kleur: Lange integer expressie die elke samengestelde kleurcode specificeert waarvoor de component Rood moet worden geretourneerd.

### Foutcodes:

5 Ongeldige aanroep van procedure

De details van de dialoog kleurkiezer zijn de rode, groene en blauwe componenten van een samengestelde kleurcode, als ook de hexadecimale waarde. Bij het wijzigen van de tekstkleur en het selecteren van een Eigen kleur wordt het dialoogvenster kleurkiezer getoond.

## Voorbeeld:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "De kleur " & lVar & " bevat de componenten:" & Chr(13) &_
            "rood= " & Red(lVar) & Chr(13)&_
            "groen= " & Green(lVar) & Chr(13)&_
            "blauw= " & Blue(lVar) & Chr(13), 64,"Kleuren"
    End Sub